@charset "utf-8";
#box_root{
   margin-left: auto;
    margin-right: auto;
}
#box_root{
   margin-left: auto;
    margin-right: auto;
}
#box_root{
   margin-left: auto;
    margin-right: auto;
}
#box_root{
   margin-left: auto;
    margin-right: auto;
}
#box_root{
   margin-left: auto;
    margin-right: auto;
}
#box_root{
   width: 100%;
    float: none;
}
#box_main{
   background-color: #eef0f1;
    margin: 0px auto;
    width: 1001px;
}
#box_left{
   width: 100%;
}
#lansebeijing{
   background-image: url(/images/images/aa_02.jpg);
    width: 100%;
    background-repeat: repeat-x;
    background-position: left top;
}
#dibeijing{
   background-image: url(/images/images/aa_32.jpg);
    width: 100%;
    background-repeat: repeat-x;
    background-position: left bottom;
}
#box_left .columnSpace{
}
#box_main_sub1{
   background-image: url(/images/images/a_02.jpg);
    width: 100%;
    background-repeat: no-repeat;
    background-position: left top;
    float: none;
    height: 31px;
    color: #fff;
}
#box_main_sub2{
   width: 100%;
    background: url(/images/images/a_05.jpg) repeat-x 50% bottom;
    height: 89px;
}
#box_main_sub3{
   width: 100%;
    height: 173px;
}
#box_main_sub4{
   width: 100%;
    background: #eef0f1 fixed no-repeat center center;
    padding-top: 6px;
}
#box_main_sub5{
   margin: 0px auto;
    padding-left: 0px;
    width: 984px;
    height: 360px;
    overflow: hidden;
    padding-top: 5px;
}
#box_main_sub6{
   width: 100%;
    padding-top: 5px;
}
#box_main_sub7{
   width: 100%;
    float: none;
}
#box_main_sub8{
   padding-left: 10px;
    width: 991px;
    background: url(/images/images/a4_60.jpg) no-repeat 50% bottom;
}
#box_main_sub10{
   width: 100%;
    background: url(/images/images/a5_63.jpg) repeat-x left top;
    float: none;
    height: 30px;
    color: #fff;
    padding-top: 7px;
}
#FrontSpecifies_show01-1324018989852 A:link{
   color: #fff;
    font-weight: normal;
    text-decoration: none;
}
#FrontSpecifies_show01-1324018989852 A:visited{
   color: #fff;
    font-weight: normal;
    text-decoration: none;
}
#FrontSpecifies_show01-1324018989852 A:hover{
   color: #fff;
    font-weight: normal;
    text-decoration: underline;
}
#FrontSpecifies_show01-1324018989852 A:active{
   color: #fff;
    font-weight: normal;
    text-decoration: none;
}
#box_main_sub11{
   width: 100%;
    background: #f6f6f6 fixed no-repeat center center;
    height: 165px;
}
#box_main_sub1_sub1{
   width: 290px;
    float: left;
    color: #fff;
    padding-top: 2px;
}
#box_main_sub1_sub3{
   width: 190px;
    padding-right: 10px;
    float: right;
    color: #fff;
    padding-top: 3px;
}
#box_main_sub2_sub1{
   width: 473px;
    float: left;
}
#box_main_sub2_sub2{
   padding-left: 18px;
    width: 286px;
    float: left;
}
#box_main_sub2_sub3{
   width: 210px;
    float: left;
}
#box_main_sub4_sub1{

    width: 797px;
    float: left;
    height: 434px;
}
#box_main_sub4_sub2{
   width: 294px;
    float: right;
    margin-right: 10px;
}
#box_main_sub4_sub1_sub1{
   width: 100%;
}
#box_main_sub4_sub2_sub1{
   width: 294px;
    float: left;
}
#box_main_sub4_sub2_sub2{
   text-align: left;
    padding-bottom: 10px;
    padding-left: 14px;
    width: 266px;
    padding-right: 14px;
    background: #c6e3f5;
    float: left;
    height: 371px;
    overflow: hidden;
    padding-top: 10px;
}
#gengduo{
   width: 47px;
    bottom: 0px;
    padding-right: 20px;
    float: right;
}
#box_main_sub4_sub2_sub2 P{
   n: n;
}
#box_souso_sub1{
   width: 50%;
    float: left;
}
#box_souso_sub2{
   width: 50%;
    float: left;
}
#box_main_sub3_sub1{
   width: 100%;
    float: left;
    height: 434px;
}
#box_main_sub3_sub2{
   width: 100%;
    background: url(/images/images/a_17.jpg) repeat-x 50% bottom;
    float: left;
    height: 42px;
}
#box_main_sub3_sub2_sub1{
   padding-left: 27px;
    width: 582px;
    float: left;
    height: 23px;
    padding-top: 7px;
}
#box_main_sub3_sub2_sub2{
   width: 335px;
    float: right;
}
#remen1{
   width: 90px;
    float: left;
}
.FrontPublic_totalSearch01-d2_c1{
   text-align: center;
    margin: 0px auto;
    min-height: 30px;
    width: 100%;
    float: right;
    clear: both;
    overflow: hidden;
    padding-top: 6px;
    _height: 30px;
}
#box_main_sub5_sub2{
   width: 100%;
    background: url(/images/images/a_42.jpg) no-repeat 50% bottom;
    float: none;
}
.FrontProducts_list01-d1_c1{
   text-align: left;
    margin: 0px auto;
    width: 802px;
    height: 100%;
    clear: both;
    overflow: hidden;
}
#box_main_sub6_sub4_sub1{
   padding-left: 192px;
    width: 250px;
    float: left;
    padding-top: 32px;
}
#box_main_sub6_sub4_sub2{
   padding-left: 15px;
    width: 250px;
    float: left;
    padding-top: 32px;
}
#box_main_sub6_sub4_sub3{
   padding-left: 25px;
    width: 250px;
    float: left;
    padding-top: 32px;
}
#box_guanggao{
   padding-bottom: 10px;
    width: 1001px;
    float: left;
    height: 87px;
}
.FrontProducts_list01-d1_c1{
   text-align: left;
    margin: 0px auto;
    width: 802px;
    height: 100%;
    clear: both;
    overflow: hidden;
}
.FrontSpecifies_show01-d1_c1{
   width: 100%;
    margin-left: 0px;
    overflow: hidden;
}
.FrontPublic_slideShow01-d1_c1{
   width: 797px;
    height: 434px;
    clear: both;
}
#FrontProducts_list01-1324022790601cp2 .pro-module H1{
   z-index: 1;
    position: absolute;
    text-align: left;
    width: 103px;
    height: 20px;
}
#FrontProducts_list01-1324022790601cp2 .pro-module H1{
   z-index: 1;
    position: absolute;
    text-align: left;
    width: 145px;
    _padding-top: 10px;
}
#FrontProducts_list01-1324022823253cp3 .pro-module H1{
   z-index: 1;
    position: absolute;
    text-align: left;
    width: 103px;
    height: 20px;
}
#FrontProducts_list01-1324022823253cp3 .pro-module H1{
   z-index: 1;
    position: absolute;
    text-align: left;
    width: 140px;
    height: 20px;
    _padding-top: 10px;
}
#FrontProducts_list01-1324022851085cp4 .pro-module H1{
   z-index: 1;
    position: absolute;
    text-align: left;
    width: 103px;
    height: 20px;
}
#FrontProducts_list01-1324022851085cp4 .pro-module H1{
   z-index: 1;
    position: absolute;
    text-align: left;
    width: 103px;
    height: 20px;
    _padding-top: 10px;
}
.FrontProducts_list01-d1_c1{
   text-align: left;
    margin: 0px auto;
    width: 802px;
    height: 100%;
    clear: both;
    overflow: hidden;
}
.artist_l{
   width: 960px;
    height: 318px;
}
.artist_l{
   width: 960px;
    height: 318px;
}
#box_main_sub6_sub1{
   padding-left: 8px;
    width: 993px;
}
#box_main_sub6_sub1_sub1{
   background-image: url(/images/images/index1111_60.jpg);
    width: 100%;
    background-repeat: repeat-y;
    background-position: left top;
    float: none;
}
#box_main_sub6_sub1_sub2{
   background-image: url(/images/images/index1111_60.jpg);
    width: 100%;
    background-repeat: repeat-y;
    background-position: left top;
    float: none;
    height: 190px;
}
#box_main_sub6_sub1_sub3{
   width: 100%;
    float: none;
}